/* Created by Artisteer v4.1.0.59861 */

.garyit-header, #garyit-header-bg, .garyit-layout-cell, .garyit-layout-wrapper, .garyit-footer, .garyit-nav, #garyit-hmenu-bg, .garyit-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.garyit-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.garyit-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#garyit-header-bg 
{
   display: none;
}

.garyit-hmenu>li, .garyit-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.garyit-hmenu, ul.garyit-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#garyit-hmenu-bg 
{
   display: none;
}

ul.garyit-hmenu>li:first-child {
   padding-right:7px;
}
ul.garyit-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='garyit-hmenu-separator');
}
ul.garyit-hmenu>li>span.garyit-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -7px;
   width: 7px;
   height: 46px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.garyit-hmenu>li:first-child>span.garyit-hmenu-separator
{
   display:none;
}

ul.garyit-hmenu ul, .desktop-nav ul.garyit-hmenu>li.ext:hover>a{
   background-color: #EFF2F5 !important;
}

.garyit-content-layout, .garyit-content-layout-row, .garyit-layout-cell 
{
   display: block;
   zoom: 1;
}
.garyit-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.garyit-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.garyit-search div>input[type="text"]
{
   width: 100%;
}

* html form.garyit-search>input[type="text"] 
{
   margin :0;
}

ul.garyit-vmenu, ul.garyit-vmenu ul, ul.garyit-vmenu li{
   zoom: 1;
}

ul.garyit-vmenu ul 
{
}

.garyit-postheadericons span{
   zoom: 1;
}
.garyit-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.garyit-sidebar1 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='garyit-sidebar1-bg' + (className.indexOf('garyit-sidebar1-fix') == -1 ? '' : ' garyit-sidebar1-bg-fix' ));
}

.garyit-sidebar1-bg 
{
   border-left:1px dotted #A3B4C8;
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
}

